API referenceReferenceExpense claims
Create an expense claim
Creates an empty draft claim for the caller.
Path Parameters
business_slug*string
Business slug that scopes this request. If you do not have one yet, call common_accessible_businesses_list and pick a slug from the response.
Response Body
application/json
curl -X POST "https://example.com/v1/business/string/expense_claims/"{ "id": 0, "number": "string", "name": "string", "status": "DRAFT", "message_to_approver": "string", "total_amount": 0.1, "created_at": "2019-08-24T14:15:22Z", "updated_at": "2019-08-24T14:15:22Z", "claimant": { "id": 0, "first_name": "string", "last_name": "string" }, "claimant_profile": { "name": "string", "iban": "string", "home_address": "string" }, "tags": [ { "id": 0, "name": "string", "color": "string" } ]}